{
    "institution_musdb_use_case_set": {
        "collection_management": "\u0cb8\u0c82\u0c97\u0ccd\u0cb0\u0cb9\u0ca3\u0cc6 \u0ca8\u0cbf\u0cb0\u0ccd\u0cb5\u0cb9\u0ca3\u0cc6",
        "publication": "\u0caa\u0ccd\u0cb0\u0c95\u0c9f\u0ca3\u0cc6",
        "collection_management_and_publication": "\u0cb8\u0c82\u0c97\u0ccd\u0cb0\u0cb9\u0ca3\u0cc6 \u0ca8\u0cbf\u0cb0\u0ccd\u0cb5\u0cb9\u0ca3\u0cc6 \u0cae\u0ca4\u0ccd\u0ca4\u0cc1 \u0caa\u0ccd\u0cb0\u0c95\u0c9f\u0ca3\u0cc6"
    }
}